* {
    font-family: Calibri;
    margin: 1px;
    padding: 0;
}

html, body {
    width: 100%;
    height: 100%;
    background: rgb(255, 255, 255);
}

label {
    height: 2em;
    margin: 5px;
}

input {
    width: calc(100% - 20px);
    height: 2em;
    margin: 5px;
    padding: 5px;
    border: 2px dotted rgb(83, 5, 114)
    border-radius: 3px;
}

button {
    margin: 10px;
    padding: 5px;
    border: 2px solid rgb(83, 5, 114);
    border-radius: 3px;
    background:  rgb(116, 96, 124);
    color: rgb(252, 250, 252);
    font-weight: bold;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.button-red {
    background: #ffe6e6;
    border: 2px solid #e60000;
    color: #e60000;
}

#errorBox {
    width: 50%;
    display: flex;
    flex-direction: column;
    color: #e60000;
    margin: 5px;
}

#errorBox div {
    flex: 1;
    background: #e6b6f0;
    border-top: 1px solid #e60000;
    padding: 5px;
}

.company-item-box{

    border: 2 px solid darkmagenta; 
    margin: 10px; 
    padding: 10px; 
    border-radius: 3px; 
    background: rgb(145, 106, 143);
    display: flex;
    flex-wrap: wrap;
    width: 300px;

}
.company-item-property{
    color: darkviolet;
    flex-basis: 50%;
}

.company-item-value{
    font-weight: bold;
    color: darkslateblue;
}

.company-item-logo {
    flex-basis: 100%;
}

.company-item-button {
    flex-basis: 100%;
}
